## trac-wikitablemacro 0.2

=== debian/changelog ===
trac-wikitablemacro (1:0.2-3) unstable; urgency=medium

  * Added README.

 -- Al Nikolov <clown@debian.org>  Mon, 11 Jul 2016 21:35:09 +0300

trac-wikitablemacro (1:0.2-2) unstable; urgency=medium

  * Machine-readable debian/copyright file.
  * Updated copyrights.
  * New debian/watch file.

 -- Al Nikolov <clown@debian.org>  Mon, 11 Jul 2016 16:32:26 +0300

trac-wikitablemacro (1:0.2-1) unstable; urgency=medium

  * New upstream release.
  * Simple rules, dh-python.
  * Subsection web, new description.
  * Standards version updated.
  * Source format updated.
  * Documentation.

 -- Al Nikolov <clown@debian.org>  Mon, 11 Jul 2016 15:08:01 +0300

trac-wikitablemacro (0.7785-1) unstable; urgency=low

  * Initial release (Closes: #574633)

 -- Al Nikolov <clown@debian.org>  Thu, 19 Mar 2010 18:15:51 +0300
