=== debian/control ===
Source: trac-wikitablemacro
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python, dh-python
Standards-Version: 3.9.8
Homepage: http://trac-hacks.org/wiki/WikiTableMacro

Package: trac-wikitablemacro
Architecture: all
Depends: 
 ${misc:Depends}, 
 ${python:Depends}, 
 trac
Description: SQL Table in Wiki Page for Trac
 Simple macro that enables you to place tables resulting from SQL queries 
 into a wiki page.
 .
 It is similar to, but simpler than, SqlQueryMacro or 
 SqlAlchemyQueryMacro. The main differences are that it has fewer 
 dependencies and always queries the Trac database, rather than requiring 
 you to set up a separate database connection.
