## trac-wikitablemacro 0.3

=== debian/changelog ===
trac-wikitablemacro (1:0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #881908).
  * Replaced priority.
  * Updated Standards version.

 -- Al Nikolov <clown@debian.org>  Sat, 25 Nov 2017 18:52:26 +0200
