=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: trac-wikitablemacro
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Al Nikolov <clown@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools, python, dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://trac-hacks.org/wiki/WikiTableMacro
 
 Package: trac-wikitablemacro
