=== debian/watch ===
version=3

opts=downloadurlmangle=s/$/?format=zip/ \
 https://trac-hacks.org/browser/wikitablemacro/tags \
 /browser/wikitablemacro/tags/wikitablemacro-([\d\.]+) \
 debian uupdate
